import request from "@/common/request/index.js";

export default {
	typeList: options => request({
		url: "/customer/commodity/category/",
		method: "get"
	}),
	shoppingCart: options => request({
		url: `/customer/order/cart/`,
		method: 'post',
		data: options
	})
}
